<template>
  <header class="blog-header">
    <div class="container">
      <div class="row">
        <div class="col-6 col-md-3">
          <div class="brand align-seft-center">
            <span class="display-6 font-weight-bold">DIGI DINOS</span>
          </div>
        </div>

        <div class="col-6 col-md-9">
          <div class="page-title">
            <h1 class="display-5">
              Blog Managerment
            </h1>
          </div>
        </div>
      </div>
    </div>
  </header>
</template>

<style scoped>
  header {
    border-bottom: 1px solid #eee;
    padding: 16px 0;
  }
</style>
